body {
	color: #a6a6a6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0;
	padding:0;

}

a {
	text-decoration: none;
	color: #a6a6a6;
}


a img { border: none; }

.gecentreerd {
	width: 970px;
	margin: 0 auto;
	  padding-left: 30px;
  padding-right: 30px;
}


.home {
  background: url('images/index.jpg') no-repeat;

  height: 768px;

}

.home .home-tekst {
	padding-top: 20px;
	color: #6f6f6f;
}

.home .home-tekst p {
	width: 310px;
}

.header {
	height:30px;
	width:970px;
	padding-top:35px;
	font-size:15px;
	text-transform:uppercase;

}

.header h1 {
	display:inline;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-transform:uppercase;
	margin-right:10px;
}



.menu {
	padding-top:23px;
	padding-bottom:48px;
}

.menu ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

.menu li {	
	display:inline;
	
}

.menu li.active {

}

.menu li a:hover {
	color: #65cada;
}

.menu li.active a {
	background-color: #65cada;
	padding: 1px;
	color: #FFFFFF;
}

.content .left {
	float:left;
	padding:0;
	width:400px; 

}

.content .right {
	float:right;
	padding:0;
	width:532px;
	text-align:right;
}

.content .thumbnails a {
	display: block;
	float: left;
	margin-right:17px;
	margin-bottom:17px;	
	
}

.content .left img {

		
}

.content .fullsize img {
   width: 504px;
   
}

.bottom {
	margin-top:45px;
	text-align:right;
}

.gallery .bottom ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}

/* Exposities */

.content .expo {
	clear: both;
	color: #65cada;
	font-size: 11px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 2px dotted #a6a6a6;

}

.content .expo .plaatje {
	float: left;
	height: 100%;
	margin-right: 30px;

}

.content .expo .plaats img {

	vertical-align: middle;
}

.content .expo .info {
	float: left;
}

/*Contact */

.content .contact {
	clear: both;
	color: #65cada;
	font-size: 11px;
	padding-top: 30px;
	padding-bottom: 30px;

}
.content .contact .plaatje {
	float: left;
	height: 100%;
	margin-right: 30px;

}

.content .contact .plaats img {

	vertical-align: middle;
}

.content .contact .info {
	float: left;
}

/*Links */

.content .links {
	clear: both;
	color: #65cada;
	font-size: 11px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 2px dotted #a6a6a6;

}
.content .links .plaatje {
	float: left;
	height: 100%;
	margin-right: 30px;

}

.content .links .plaats img {

	vertical-align: middle;
}

.content .links .info {
	float: left;
}